image: docker:latest

services: 
  - docker:dind

stages:
  - build
 
build_job:
  stage: build
  script:
    - docker build -t registry.gitlab.com/var.stephane/testglregistry/moneyforanthony .
    - docker login -u gitlab-ci-token -p $CI_JOB_TOKEN $CI_REGISTRY
    - docker push registry.gitlab.com/var.stephane/testglregistry/moneyforanthony



    
